body {
    -webkit-text-size-adjust: 100%;
}

.resources #respond .entry-content p {
    font-size: 17px;
    line-height: 1.6;
    font-family: 'Okojo';
}

.resources #respond .entry-content p a {
    text-decoration: underline;
}

.news .meta-tag-details .capacity-tag {
    min-height: 26px;
}

.expression-of-interest .description p a {
    text-decoration: underline;
    color: #00a9a9;
}

.smart-giving-program .entry-content p {
    font-size: 17px;
    line-height: 1.6;
    font-family: 'Okojo';
}

.smart-giving-program #respond p {
    margin-bottom: 10px;
}

.smart-giving-program .entry-content p a {
    text-decoration: underline;
}

p.contact-footer {
    padding-left: 0;
    border-top: none;
}

.success-stories .entry-content p a {
    text-decoration: underline;
}

.thank-you-page a {
    color: #00a9a9;
    text-decoration: underline;
}

.project-details img.img-desktop {
    display: block;
}

.project-details img.img-mobile {
    display: none;
}

.smart-giving-showcase .wrap-news .img-thumbnail img.img-desktop {
    display: block;
}

.smart-giving-showcase .wrap-news .img-thumbnail img.img-mobile {
    display: none;
}

.footer-widget a:hover {
    color: #00a9a9 !important;
}

.block-img-home a {
    display: block;
    width: 100%;
    height: auto;
}

.donate-btn {
    background: #00a9a9;
    width: 157px;
    height: 33px;
    cursor: pointer;
    line-height: 33px;
    text-align: center;
    color: #ffffff;
    font-size: 22px;
    font-family: "Okojo-bold";
    text-transform: uppercase;
    display: block;
    border-radius: 5px;
    box-sizing: border-box;
}

.donate-btn:hover {
    text-decoration: none;
    background: #ffffff;
    color: #00a9a9;
    border: 1px solid #00a9a9;
}

.social-share a.donate-btn:hover::before {
    background: url(../images/menu/icon-expand-head-w2-hover.png) no-repeat 0 0;
    width: 15px;
    height: 15px;
}

.social-share a.donate-btn:before {
    display: inline-block;
    content: " ";
    /*background: url(../images/menu/icon-expand-head-w.png) no-repeat 0 0;*/
    background: url(../images/menu/icon-expand-head-w2.png) no-repeat 0 0;
    text-align: center;
    vertical-align: middle;
    margin-right: 8px;
    width: 15px;
    height: 15px;
    padding-bottom: 3px;
}

.social-button .social-btn:hover {
    /*background-color: #00a9a9;*/
    background-color: #d03173;
}

.social-button .social-btn:hover p {
    color: #ffffff;
}

.social-button .social-btn:hover span.twitter {
    background: url(../images/menu/icon-twitter-white.png) no-repeat;
}

.social-button .social-btn:hover span.fb {
    width: 10px;
    height: 20px;
    background: url(../images/menu/icon-face-white.png) no-repeat;
}

.social-button .social-btn:hover span.mail-icon {
    background: url(../images/menu/icon-message-white.png) no-repeat;
    width: 21px;
    height: 13px;
}

.social-button .social-btn:hover span.search-icon {
    background: url(../images/menu/icon-search-white.png) no-repeat;
    width: 20px;
    height: 19px;
}

.resources .for-school-capacity {
    margin-top: 30px;
}

.general-content #respond .entry-content p {
    margin-right: 0;
    margin-bottom: 10px;
}

.general-content p {
    margin-bottom: 10px !important;
}


/*.social-share .donate-button:hover, .social-button .social-btn:hover{
    opacity: 0.7;
}*/

.e-news-submit-btn:hover {
    color: #45c6e6;
    background: #ffffff;
}

.donate-project .description {
    margin-bottom: 20px;
}

.col-left .donate-project h2 {
    margin-bottom: 0;
}

.donate-form-submit-btn:hover {
    color: #00a9a9;
    background: #ffffff;
    border: 1px solid #00a9a9;
}

input.submit-btn:hover {
    color: #00a9a9 !important;
    background: #ffffff !important;
    border: 1px solid #00a9a9 !important;
}

input[type=reset]:hover {
    opacity: 0.7;
}

.contact-mail:hover {
    opacity: 0.7;
}

.for-school-capacity .wrap-news .brief-capacity a.btn-link:hover {
    text-decoration: none;
    background-color: #ffffff;
    color: #00a9a9;
    border: 1px solid #00a9a9;
}

.resources .for-school-capacity .wrap-news .brief-capacity a.resource-title:hover {
    text-decoration: none;
    opacity: 0.7;
    color: #565656;
    border: none;
}

.for-school-capacity .wrap-news .brief-capacity a:hover {
    text-decoration: none;
}

.for-school-capacity .wrap-news .brief-capacity a:active {
    opacity: 0;
}

.for-school-capacity .wrap-news .brief-capacity a h2:hover {
    text-decoration: none;
}

.homepage #content {
    padding-top: 0;
}

.block-img-home {
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 217px;
}

.block-img-home img {
    width: 100%;
}

.smart-giving-program .sharing-field .container {
    padding: 0 64px;
    box-sizing: border-box;
}

.sharing-field .container {
    /*padding: 0 108px;*/
    padding: 0 108px 0 50px;
    box-sizing: border-box;
}

.page-title,
.col-left h1 {
    font-size: 50px;
    color: #00a9a9;
    line-height: 1.1;
    font-family: 'Okojo-bold';
}

.home #main-content {
    width: 100%;
}

.swiper-container,
.swiper-slide {
    /*height: 572px;*/
    /*width: 1140px;*/
    position: relative;
}

.swiper-slide img {
    width: 100%;
    margin-bottom: -6px;
    height: auto;
}

.des-bottom-bg {
    position: absolute;
    bottom: 0;
    left: 0px;
    width: 100%;
    min-height: 180px;
    background: url(../images/des-bt-bg.png);
    /*padding-left: 65px;*/
    box-sizing: border-box;
}

.des-bottom-bg .title {
    font-size: 74px;
    font-family: "Okojo";
    color: #ffffff;
    text-align: left;
    margin-top: 40px;
    height: 0px;
}

.des-bottom-bg .description {
    font-size: 26px;
    color: #ffffff;
    font-family: "Okojo-bold";
    margin-top: 60px;
    width: 710px;
    float: left;
    line-height: 1.1;
}

.des-bottom-bg a {
    color: #ffffff;
}

.des-bottom-bg a:hover {
    text-decoration: none;
    color: #00a9a9;
    background: #ffffff;
    border: 1px solid #00a9a9;
}

.learn-more-button {
    display: block;
    float: right;
    background-color: #00a9a9;
    /*border-radius: 5px;*/
    padding: 11px 17px 14px;
    color: #ffffff;
    font-size: 22px;
    margin-top: 52px;
    border: 1px solid #00a9a9;
}

.my-pagination {
    position: absolute;
    bottom: 144px;
    right: calc((100% - 950px)/2);
    z-index: 9;
}

.swiper-pagination-switch {
    display: inline-block;
    background: #ffffff;
    margin: 0 2px;
    width: 15px;
    height: 14px;
    cursor: pointer;
}

.swiper-active-switch {
    background: #00a9a9;
}

.block-welcome-to-australian-schools-plus .content {
    /*padding-left: 65px;*/
    padding-top: 58px;
    box-sizing: border-box;
    font-family: "Okojo";
    font-size: 17px;
    line-height: 15px;
    padding-right: 120px;
}

.block-welcome-to-australian-schools-plus .content h4 {
    color: #525252;
    font-size: 28px;
    font-family: "Okojo-bold";
    margin-bottom: 26px;
    line-height: 1.1;
}

.block-welcome-to-australian-schools-plus .content p {
    margin-bottom: 18px;
    font-size: 17px;
}

.block-welcome-to-australian-schools-plus .content p:nth-child(5) {
    font-size: 16px;
}

.block-welcome-to-australian-schools-plus a:hover {
    text-decoration: none;
}

.block-welcome-to-australian-schools-plus .donate-button{
    background: #00a9a9;
    width: 245px;
    height: 23px;
    cursor: pointer;
    /*line-height: 49px;*/
    padding: 15px 20px;
    text-align: center;
    color: #ffffff;
    font-size: 26px;
    font-family: "Okojo-bold";
    margin-top: 13px;
    text-transform: uppercase;
    display: block;
    border-radius: 5px;
    border: 1px solid #00a9a9;
    text-decoration: none;
}

/*.block-welcome-to-australian-schools-plus a:hover::before {
    background: url(../images/icon-expand2-hover.png) no-repeat 0 0;
}*/

/*.block-welcome-to-australian-schools-plus a:hover {
    color: #00a9a9;
    background: #ffffff;
}*/

.block-welcome-to-australian-schools-plus a:before {
    display: inline-block;
    content: " ";
    background: url(../images/icon-expand2.png) no-repeat 0 0;
    text-align: center;
    vertical-align: middle;
    margin-right: 14px;
    width: 20px;
    height: 21px;
    padding-bottom: 3px;
}

.block-welcome-to-australian-schools-plus .title {
    display: none;
}

.block-welcome-to-australian-schools-plus .button {
    /*display: none;*/
}

.homepage-page .middle-content {
    background-color: #ffffff;
    /*padding: 39px 67px;*/
    box-sizing: border-box;
    padding: 39px 0;
}

.middle-content .title {
    height: auto;
    text-align: left;
    font-size: 32px;
     line-height: 48px;
    font-family: "Okojo-bold";
    margin-bottom: 13px;
}

.middle-content .content p {
    font-size: 17px;
    line-height: 22px;
    color: #525252;
    font-family: "Okojo";
    text-align: left;
}

.home-welcome-block {
    background-color: #fff;
}

.block-welcome-to-australian-schools-plus {
    /*background-color: #ebeaea;*/
    height: auto !important;
    padding-bottom: 30px;
}

.middle-content .block-mini {
    position: relative;
    margin-bottom: 20px;
}

.middle-content .orange {
    color: #eb8123;
}

.middle-content .blue {
    color: #45c6e6;
}

.middle-content .green {
    /*color: #1ca973;*/
    color: #afcb44;
}

.middle-content .pink {
    color: #d12d73;
}

.block-why-we-do-it,
.block-for-schools,
.block-for-supporters,
.block-lorem-ipsum-amet,
.block-0,
.block-1,
.block-2,
.block-3 {
    width: 47%;
    float: left;
    text-align: center;
}

.block-for-schools,
.block-lorem-ipsum-amet,
.block-1,
.block-3 {
    margin-left: 6%;
}

.middle-content .content {
    background-color: #ebeaea;
    margin-top: -5px;
    padding: 19px 20px 43px 20px;
    margin-bottom: -10px;
}

.middle-content .block-mini-button {
    position: absolute;
    text-align: center;
    width: 100%;
}

.middle-content .button {
    font-size: 22px;
    color: #ffffff;
    font-family: "Okojo-bold";
    padding: 10px;
    /*border-radius: 5px;*/
    text-align: center;
    margin: -34px 40px 0px;
    display: inline-block;
    cursor: pointer;
}

.middle-content .blue .title {
    background: url("../images/coner-blue.png") no-repeat right top;
}
.middle-content .green .title {
    background: url("../images/coner-green.png") no-repeat right top;
}
.middle-content .orange .title {
    background: url("../images/coner-orange.png") no-repeat right top;
}
.middle-content .pink .title {
    background: url("../images/coner-pink.png") no-repeat right top;
}

.orange .button {
    background-color: #eb8123;
}

.blue .button {
    background-color: #45c6e6;
}

.green .button {
    /*background-color: #1ca973;*/
    background-color: #afcb44;
}

.pink .button {
    background-color: #d12d73;
}

.block-for-supporters,
.block-lorem-ipsum-amet,
.block-2,
.block-3 {
    margin-top: 30px;
}

.menu a:active,
.menu li a {
    background: transparent;
    -webkit-tap-highlight-color: transparent tap-highlight-color: transparent;
}

#footer {
    background-color: #525252;
    font-weight: normal;
    color: #ffffff;
    padding: 20px 0px;
    background-image: none;
}

#footer .container {
    padding: 10px 115px 0px;
    box-sizing: border-box;
}

.first-widget {
    width: 220px;
    float: left;
}

.first-widget .copy p {
    color: #ffffff;
}

#footer .footer-widget {
    width: 574px;
    float: left;
    margin-right: 0px;
}

#footer .footer-phone {
    width: 115px;
    float: left;
    text-align: right;
    font-family: 'Okojo';
}

#footer .menu-footer-menu-container ul li {
    float: left;
    padding: 0px 13px;
    list-style-type: none;
}

.footer-widget ul.menu {
    margin-top: 0px;
    padding-left: 0;
}

#footer a {
    text-decoration: underline;
    color: #ffffff;
    font-size: 17px;
    font-family: 'Okojo';
}

.middle-content a:hover {
    text-decoration: none;
}

.middle-content .orange a.button:hover {
    text-decoration: none;
    border: 1px solid #eb8123;
    background: #ffffff;
    color: #eb8123;
}

.middle-content .blue a.button:hover {
    text-decoration: none;
    border: 1px solid #45c6e6;
    background: #ffffff;
    color: #45c6e6;
}

.middle-content .green a.button:hover {
    text-decoration: none;
    /*border: 1px solid #1ca973;*/
    border: 1px solid #afcb44;
    background: #ffffff;
    /*color: #1ca973;*/
    color: #afcb44;
}

.middle-content .pink a.button:hover {
    text-decoration: none;
    border: 1px solid #d12d73;
    background: #ffffff;
    color: #d12d73;
}

.middle-content img {
    /*width: auto;*/
}


/*========for supporters========*/

.general-content .sub-heading {
    padding-top: 20px;
}

#content .container {
    /*padding: 0 95px;*/
    padding: 0 50px;
    box-sizing: border-box;
}

#content .col-left {
    padding: 0 15px 0 0;
    width: 66.6666%;
    box-sizing: border-box;
    float: left;
}

#content .col-right {
    padding: 19px 15px 0;
    width: 33.3333%;
    box-sizing: border-box;
    float: left;
}

.general-content .title-brief {
    font-family: "Okojo-bold";
    font-size: 26px;
    color: #525252;
    line-height: 1.4;
    margin-top: 22px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.general-content .main-brief {
    font-size: 17px;
    color: #525252;
    font-family: "Okojo";
    line-height: 1.6;
}

.general-content #respond p.txt-line1 {
    font-family: "Okojo-bold";
    margin-bottom: 0px;
}

.general-content #respond ul {
    list-style: none;
    margin: 0px -15px;
}

.general-content #respond .grey-box ul,
.general-content #respond .entry-content ul,
.general-content #respond .second-content ul {
    list-style: disc;
    margin: 0px 20px;
    font-size: 17px;
    line-height: 1.6;
    font-family: 'Okojo';
}

.general-content #respond .grey-box ul li,
.general-content #respond .entry-content ul li,
.general-content #respond .second-content ul li {
    width: 100%;
    float: none;
    padding: 0 15px;
    box-sizing: border-box;
}

.general-content #respond .entry-content {
    padding-bottom: 20px;
}

.support-a-school .general-content #respond .entry-content p a img {
    margin-top: 0;
}

.general-content #respond a.btn-link {
    text-decoration: none;
}

.site-map .general-content #respond ul li:nth-child(3),
.site-map .general-content #respond ul li:nth-child(4) {
    margin-top: 0;
}

.site-map .general-content #respond ul {
    margin: 0;
    list-style: none;
}

.site-map .general-content #respond ul li {
    margin: 0;
    width: 100%;
    float: none;
    padding: 0 15px;
    box-sizing: border-box;
}

.general-content #respond ul li {
    margin-left: 0px;
    width: 50%;
    float: left;
    padding: 0 15px;
    box-sizing: border-box;
}

.for-school-capacity .wrap-news .brief-capacity-block h3:hover a {
    text-decoration: none;
}

.general-content #respond {
    overflow: none;
}

.general-content #respond ul li > h3 {
    font-size: 22px;
    line-height: 1.4;
    color: #525252;
    font-family: 'Okojo-bold';
    background-color: #f5f5f5;
    padding: 10px 15px 15px;
}

.general-content #respond ul li > h3:hover a {
    text-decoration: none;
}

.general-content #respond ul li img {
    width: 100%;
}

.general-content #respond ul li > p {
    margin: 0;
}

.general-content #respond .program-brief {
    font-size: 17px;
    line-height: 1.6;
    color: #525252;
    font-family: 'Okojo';
    padding: 10px 15px 25px;
}

.general-content #respond ul.for-supporter-case li p a:hover {
    text-decoration: none;
    color: #00a9a9;
    background: #ffffff;
    border: 1px solid #00a9a9;
}

.general-content #respond ul.for-supporter-case li p a.supporter-img:hover {
    text-decoration: none;
    color: #ffffff;
    /*background: #00a9a9;*/
    border: none;
}

.general-content #respond a.btn-link {
    padding: 10px 15px;
    background-color: #00a9a9;
    border-radius: 5px;
    font-family: 'Okojo-bold';
    margin-left: 15px;
    font-size: 22px;
    color: #ffffff;
    display: inline-block;
    line-height: 1.8;
}

.general-content #respond .grey-box ul li:nth-child(3),
.general-content #respond .entry-content ul li:nth-child(3),
.general-content #respond .grey-box ul li:nth-child(4),
.general-content #respond .entry-content ul li:nth-child(4),
.grey-box ul li:nth-child(3),
.grey-box ul li:nth-child(4) {
    margin-top: 0;
}

.general-content #respond .second-content ul li:nth-child(3),
.general-content #respond .second-content ul li:nth-child(4) {
    margin-top: 0;
}

.general-content #respond ul li:nth-child(3),
.general-content #respond ul li:nth-child(4) {
    margin-top: 40px;
}

.general-content .sub-heading {
    padding-top: 50px;
    clear: both;
}

.general-content .sub-heading .details {
    font-size: 17px;
    font-family: 'Okojo';
    line-height: 1.6;
}

.general-content .sub-heading h4 {
    font-size: 26px;
    line-height: 2.2;
    font-family: 'Okojo-bold';
    color: #525252;
    padding: 0;
}

.general-content .sub-heading .details p {
    line-height: 1.6;
    font-size: 17px;
}

.general-content .mar-sub-heading {
    padding-top: 10px;
}


/*======smart page=============*/

.smart-giving-program .tool-bar .sorter,
.our-projects .tool-bar .sorter {
    height: 31px;
    background: #fff url(../images/icon-dropdown.jpg) top right no-repeat;
    position: relative;
    width: 225px;
    border: 1px solid #ebeaea;
}

.smart-giving-program .tool-bar .sorter span,
.our-projects .tool-bar .sorter span {
    position: absolute;
    top: 10px;
    left: 10px;
    font-size: 13px;
    line-height: 15px;
    color: #000;
    font-family: 'Okojo';
}

.smart-giving-program .tool-bar .sorter select,
.our-projects .tool-bar .sorter select {
    width: 100%;
    height: 31px;
    opacity: 0;
    margin-bottom: 0;
    filter: alpha(opacity=0);
}

.smart-giving-program #content {
    padding-top: 0px;
}

.smart-giving-program .page-title {
    margin-top: 30px;
}

.smart-giving-program #content .col-left {
    width: 100%;
    box-sizing: border-box;
    padding: 0px;
}

.smart-giving-program .page-content h3 {
    padding: 20px 0 30px;
    font-size: 26px;
    line-height: 1.4;
    color: #525252;
    font-family: 'Okojo-bold';
}

.smart-giving-program .page-content p {
    font-size: 17px;
    line-height: 1.6;
    color: #525252;
    font-family: 'Okojo';
}

.smart-giving-program .tool-bar {
    font-family: 'Okojo-bold';
    color: #525252;
}

.smart-giving-program .tool-bar .sorter,
.our-projects .tool-bar .sorter {
    float: right;
}

.smart-giving-program .tool-bar span,
.our-projects .tool-bar span,
.smart-giving-program .tool-bar .col-left h2 {
    font-size: 26px;
    line-height: 1.4;
    float: left;
    margin-top: -2px;
    font-family: 'Okojo-bold';
}

.smart-giving-program .news-row {
    margin-left: -6px;
    margin-right: -6px;
}

.smart-giving-program .news-row .news-col {
    padding-left: 7px;
    padding-right: 7px;
    width: 33.3333%;
    display: inline-block;
    float: left;
    box-sizing: border-box;
    text-align: center;
    margin-bottom: 15px;
}

.smart-giving-program .contact-footer span {
    display: inline-block;
}

.smart-giving-program .contact-footer .title-contact,
.smart-giving-program .contact-footer span {
    line-height: 1.6;
    font-family: 'Okojo';
    color: #525252;
    font-size: 17px;
    display: inline;
}

.smart-giving-program .contact-footer span {
    margin-bottom: 10px;
}

.smart-giving-program #respond {
    overflow: inherit;
}

.smart-giving-program.projects-box #respond .tool-bar .style-select-block {
    overflow: hidden;
    margin-bottom: 15px;
}

.smart-giving-program.projects-box #respond .tool-bar .input-block {
    overflow: hidden;
    display: inline-block;
    float: left;
}

.smart-giving-program.projects-box #respond .tool-bar .reset-block {
    overflow: hidden;
    clear: both;
    display: inline-block;
}

.smart-giving-showcase .wrap-news {
    -webkit-box-shadow: -1px -1px 3px 3px rgba(235, 234, 234, 0.36);
    -moz-box-shadow: -1px -1px 3px 3px rgba(235, 234, 234, 0.36);
    box-shadow: -1px -1px 3px 3px rgba(235, 234, 234, 0.36);
    /*width: -moz-calc(100% - 15px);
    width: -webkit-calc(100% - 15px);
    width: -o-calc(100% - 15px);
    width: calc(100% - 15px);*/
    display: inline-block;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    border: 1px solid #ebeaea;
    position: relative;
    background-color: #f5f5f5;
    text-align: left;
    width: 100%;
    padding-bottom: 15px;
}

.smart-giving-showcase .wrap-news:after {
    position: absolute;
    content: " ";
    background: url(../images/top.png) no-repeat 0 0;
    top: -8px;
    right: -7px;
    width: 57px;
    height: 59px;
}

.smart-giving-showcase .wrap-news .img-thumbnail a.more {
    height: 170px;
    width: 100%;
    display: block;
    overflow: hidden;
    margin-bottom: 35px;
}

.smart-giving-showcase .wrap-news .img-thumbnail img {
    display: block;
    margin: 15px auto 30px;
    width: 100%;
}

.smart-giving-showcase .wrap-news .img-thumbnail {
    padding: 10px 15px 30px 15px;
    background-color: #ffffff;
    font-size: 17px;
    font-family: 'Okojo-bold';
    border-bottom: 1px solid #ebeaea;
}

.smart-giving-showcase .wrap-news .brief-capacity {
    padding: 0px 15px;
}

.smart-giving-showcase .wrap-news .brief-capavity {
    font-family: 'Okojo';
    font-size: 13px;
    line-height: 1.6;
    margin-top: 6px;
}

.smart-giving-showcase .wrap-news .img-thumbnail span.show-case-target {
    color: #00a9a9;
    float: left;
    font-size: 16px;
    font-family: 'Okojo-bold';
}

.smart-giving-showcase .wrap-news .img-thumbnail span.show-case-pledged {
    color: #525252;
    float: right;
    font-size: 16px;
    font-family: 'Okojo-bold';
}

.smart-giving-showcase .wrap-news .brief-capacity:hover a {
    text-decoration: none;
}

.smart-giving-showcase .wrap-news .brief-capacity h2 {
    font-size: 16px;
    color: #525252;
    font-family: 'Okojo-bold';
    margin-top: 15px;
    padding-bottom: 0;
    line-height: 1.2;
    text-transform: uppercase;
    margin-bottom: 0;
}

.lead-school {
    color: #00a9a9;
    text-transform: uppercase;
    font-size: 13px;
    margin-top: 10px;
}

.smart-giving-showcase .wrap-news .btn-field {
    margin-top: 20px;
    padding-bottom: 15px;
    width: 100%;
    padding: 0 15px;
    box-sizing: border-box;
}

.smart-giving-program .contact-footer {
    border-top: 1px solid #ebeaea;
    padding-top: 20px;
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
    box-sizing: border-box;
    margin-top: 40px;
}

.smart-giving-showcase .wrap-news .btn-field a.show-case-findout {
    border: 1px solid #bcbcbc;
}

.smart-giving-showcase .wrap-news .btn-field a.show-case-donate {
    border: 1px solid #00a9a9;
}

.smart-giving-showcase .wrap-news .btn-field a.show-case-findout,
.smart-giving-showcase .wrap-news .btn-field a.show-case-donate {
    display: inline-block;
    padding: 4px 0 1px;
    color: #ffffff;
    font-size: 22px;
    background-color: #bcbcbc;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    line-height: 1.8;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    width: 58%;
    text-align: center;
    font-family: "Okojo-bold";
}

.smart-giving-showcase .wrap-news .btn-field a.show-case-donate {
    padding: 4px 0 1px;
    color: #ffffff;
    background-color: #00a9a9;
    width: -moz-calc(42% - 3px);
    width: -webkit-calc(42% - 3px);
    width: -o-calc(42% - 3px);
    width: calc(42% - 3px);
}

.smart-giving-showcase .wrap-news .btn-field a.show-case-findout:hover {
    text-decoration: none;
    color: #bcbcbc;
    background: #ffffff;
    border: 1px solid #bcbcbc;
}

.smart-giving-showcase .wrap-news .btn-field a.show-case-donate:hover {
    text-decoration: none;
    color: #00a9a9;
    background: #ffffff;
    border: 1px solid #00a9a9;
}

.clerfix {
    clear: both;
}

.page-template-smart-giving .smart-giving-showcase,
.page-template-donor-choice .smart-giving-showcase {
    margin-top: 30px;
}

.smart-giving-showcase .wrap-news .brief-capavity a:hover {
    text-decoration: none;
}

.smart-giving-showcase .wrap-news .brief-capavity a.more {
    color: #00a9a9;
    text-decoration: underline;
}

.smart-giving-program .contact-footer a {
    color: #00a9a9;
    text-decoration: underline;
    font-size: 17px;
    display: inline;
}


/*======project profile=====*/

.project-details .contribute-now {
    border: none;
}

.post-details ul li.progress h1 {
    font-size: 50px;
    color: #00a9a9;
    line-height: 1;
    font-family: 'Okojo-bold';
    margin-bottom: 26px;
    text-transform: uppercase;
}

.post-details ul li.progress .project-detail {
    width: 100%;
    border: 1px solid #ebeaea;
    display: block;
    overflow: inherit;
    position: relative;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.post-details ul li.progress .project-detail .image {
    width: 30%;
    float: left;
    padding: 25px 20px 0 20px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.post-details ul li.progress .project-detail .project-right-content {
    width: 70%;
    float: left;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    padding: 0;
    vertical-align: bottom;
    height: 100%;
}

.post-details ul li.progress .project-detail .project-right-content p,
.post-details ul li.progress .project-detail .project-right-content h3 {
    display: inline-block;
    font-size: 22px;
    color: #00a9a9;
    font-family: 'Okojo-bold';
    text-transform: inherit;
    padding: 0;
    font-weight: normal;
}

.post-details ul li.progress .project-detail .project-right-content p:nth-child(2) {
    float: right;
    color: #525252;
}

.post-details ul li.progress .project-detail .school-and-p {
    padding: 20px;
}

.post-details ul li.progress .project-detail .school-and-button .rigth-side .school-and-p {
    padding: 0;
}

.post-details ul li.progress .project-detail .school-and-button {
    background-color: #f5f5f5;
    border-top: 1px solid #ccc;
    border-left: 1px solid #ccc;
    position: relative;
    bottom: 0;
    right: -1px;
    padding-left: 20px;
    padding-right: 20px;
}

.post-details ul li.progress .project-detail .school-and-button p {
    color: #525252;
    padding-top: 15px;
}

.project-details .contribute-now {
    margin: 0;
    padding: 15px 0 20px;
}

a.btn-green.contribute:before {
    display: inline-block;
    content: " ";
    background: url(../images/icon-expand.png) no-repeat 0 0;
    text-align: center;
    vertical-align: middle;
    margin-right: 14px;
    width: 20px;
    height: 21px;
    padding-bottom: 3px;
}

.project-details p.fund {
    display: none !important;
}

.post-details .rigth-side .contribute-now .btn-green {
    box-shadow: none;
    background-color: #00a9a9;
    font-size: 22px;
    font-family: 'Okojo-bold';
    border: 1px solid #00a9a9;
}

.post-details .rigth-side .contribute-now a.btn-green:hover {
    color: #00a9a9;
    background: #ffffff;
    border: 1px solid #00a9a9;
}

.post-details .rigth-side .contribute-now .btn-green.expired:hover {
    box-shadow: none;
    background-color: #00a9a9;
    font-size: 22px;
    font-family: 'Okojo-bold';
    border: 1px solid #00a9a9;
    color: white;
}

a.btn-green.contribute:hover::before {
    background: url(../images/icon-expand-hover.png) no-repeat 0 0;
}

.post-details .project-content h2 {
    margin-bottom: 0;
}

.post-details .project-content h3 {
    font-family: 'Okojo-bold';
    font-size: 22px;
    line-height: 1.4;
    color: #525252;
    letter-spacing: 0;
}

.post-details .project-content p {
    font-family: 'Okojo';
    font-size: 17px;
    color: #525252;
    line-height: 1.6;
    margin-bottom: 35px;
}

.post-details .project-details {
    border-bottom: none;
}

.project-details img {
    width: 100%;
}


/*=======for school page=========*/


/*.capacity-building #respond .page-title, .news #respond .page-title, .our-projects #respond .page-title, .our-board .page-title{
    margin-bottom: 24px;
}*/

.general-content .entry-content h2 {
    font-size: 26px;
    line-height: 1.4;
    font-family: 'Okojo-bold';
    color: #525252;
    margin-right: 0;
    margin-bottom: 20px;
}

.capacity-building #respond .entry-content p,
.our-projects #respond .entry-content p.title-giving {
    font-size: 26px;
    line-height: 1.4;
    font-family: 'Okojo-bold';
    color: #525252;
    margin-right: 0;
    margin-bottom: 30px;
}

.capacity-building #respond .entry-brief,
.our-projects #respond .entry-content p {
    font-size: 17px;
    line-height: 1.6;
    font-family: 'Okojo';
    color: #525252;
}

.for-school-capacity .wrap-news {
    margin-bottom: 22px;
}

.for-school-capacity .wrap-news .img-thumbnail {
    display: block;
    float: left;
    margin-right: 28px;
    margin-top: 7px;
}

.news .for-school-capacity .wrap-news .img-thumbnail {
    margin-top: 0;
}

.for-school-capacity .wrap-news .brief-capacity {
    color: #525252;
    border-bottom: 1px solid #ebeaea;
    margin-left: 214px;
    padding-bottom: 30px;
}

.for-school-capacity .wrap-news .brief-capacity h2,
.for-school-capacity .wrap-news .brief-capacity-block h3 {
    font-family: "Okojo-bold";
    font-size: 22px;
    line-height: 1.3;
    margin-bottom: 10px;
}

.for-school-capacity .wrap-news .brief-capacity-block .capacity-tag:before {
    content: '\00a0';
    clear: both;
    min-width: 100%;
    position: relative;
    display: inline;
}

.for-school-capacity .wrap-news .brief-capacity h2 {
    margin-top: 20px;
}

.for-school-capacity .wrap-news .brief-capacity-block .capacity-tag,
.for-school-capacity .wrap-news .brief-capacity .capacity-tag {
    margin-bottom: 10px;
}

.news .for-school-capacity .wrap-news .brief-capacity-block .capacity-tag {
    margin-bottom: 0;
}

.for-school-capacity .wrap-news .brief-capacity-block .capacity-tag a,
.for-school-capacity .wrap-news .brief-capacity .capacity-tag a {
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    padding: 3px 12px;
    background-color: #f5f5f5;
    font-size: 11px;
    font-family: 'Okojo';
    margin-right: 4px;
    display: inline-block;
    margin-bottom: 5px;
}


/*.for-school-capacity .wrap-news .brief-capacity .capacity-tag a:hover{
    text-decoration: none;
    color: #f5f5f5;
    background: #00a9a9;
}
.news */

.for-school-capacity .wrap-news .brief-capacity .capacity-tag a:hover {
    text-decoration: none;
    color: #f5f5f5;
    background: #565656;
    border: none;
}

.for-school-capacity .wrap-news .brief-capacity-block p,
.for-school-capacity .wrap-news .brief-capacity p {
    font-size: 15px;
    line-height: 1.6;
    font-family: 'Okojo';
    margin-bottom: 20px;
}

.our-projects .wrap-news .capacity-tag .capacity-tag a:hover {}

.our-projects .wrap-news .brief-capacity-block .capacity-tag a:hover {
    text-decoration: none;
    background: #565656;
    color: #f5f5f5;
}

.our-projects .wrap-news .brief-capacity-block .brief-capavity a:hover {
    color: #00a9a9;
    background: #ffffff;
    text-decoration: none;
    border: 1px solid #00a9a9;
}

.for-school-capacity .wrap-news .brief-capacity-block a.btn-link,
.news .wrap-news .brief-capacity a.btn-link,
.for-school-capacity .wrap-news .brief-capacity a.btn-link,
.success a.btn-link, a#embed-link  {
    font-family: 'Okojo-bold';
    font-size: 16px;
    background-color: #00a9a9;
    padding: 6px 12px 8px;
    text-align: center;
    cursor: pointer;
    border-radius: 0px;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    color: #ffffff;
}

.success a.btn-link {
    display: block;
    margin-top: 15px;
    float: left;
}

.news .wrap-news .brief-capacity a.btn-link:hover,
.success a.btn-link:hover, a#embed-link:hover  {
    text-decoration: none;
    color: #00a9a9;
    border: 1px solid #00a9a9;
    background: #ffffff;
}


/*==========news-page===========*/

.news #respond .page-title {
    margin-bottom: 10px;
}

.for-school-capacity .brief-capacity .publish-date,
.for-school-capacity .brief-capacity-block .publish-date {
    padding: 3px 12px 0;
    border: 1px solid #f5f5f5;
    display: inline-block;
    float: left;
    border-radius: 5px;
    height: 27px;
    margin-right: 4px;
    color: #00a9a9;
    font-size: 11px;
    font-family: 'Okojo';
    cursor: pointer;
    box-sizing: border-box;
}

.for-school-capacity .brief-capacity .publish-date {
    cursor: text;
}


/*
.for-school-capacity .brief-capacity .publish-date:hover{
    text-decoration: none;
    color: #ffffff;
    background: #00a9a9;
}
*/


/*======our project=========*/

.our-projects .wrap-news {
    clear: both;
}

.our-projects .wrap-news .img-thumbnail {
    margin-right: 28px;
    margin-top: 5px;
    position: relative;
    border-top: 1px solid #ebeaea;
    border-left: 1px solid #ebeaea;
    border-bottom: 1px solid #ebeaea;
    width: 186px;
    height: 186px;
}

.our-projects .wrap-news .img-thumbnail img {
    padding: 22px;
    box-sizing: border-box;
    width: 100%;
}

.our-projects .wrap-news .img-thumbnail .img-funded {
    background: url(../images/funded.png) 0 0 no-repeat;
    position: absolute;
    top: 0;
    left: 0;
    width: 115px;
    height: 80px;
}

.page-template-success_stories .our-projects .wrap-news .img-thumbnail .img-funded {
    display: none;
}

.our-projects .wrap-news .brief-capacity-block {
    margin-left: 260px;
    padding-bottom: 32px;
    border-bottom: 1px solid #ebeaea;
    min-height: 160px;
}

.our-projects #respond .tool-bar {
    margin-top: 30px;
    padding-bottom: 60px;
}

.our-projects .entry-content a {
    text-decoration: underline;
}


/*=====Our Board========*/

.our-board .for-school-capacity .wrap-news .img-thumbnail {
    margin-top: 0;
    margin-right: 0;
}

.our-board .for-school-capacity .wrap-news .brief-capacity {
    padding-bottom: 15px;
}

.our-board #respond {
    padding-bottom: 10px;
}

.our-board .entry-content p {
    font-size: 17px;
    line-height: 1.6;
    font-family: 'Okojo';
    color: #525252;
}

.our-board .for-school-capacity .wrap-news .brief-capacity h2 {
    display: inline-block;
}

.our-board .wrap-news .title-fields h3 {
    line-height: 1.7;
    font-size: 17px;
    color: #525252;
    font-family: 'Okojo-bold';
    display: inline-block;
    margin-left: 5px;
}

.our-board .wrap-news .our-board-email a:hover,
.our-board .wrap-news .our-board-lin a:hover,
.our-board .wrap-news .our-board-twitter a:hover {
    opacity: 0.7;
    text-decoration: none;
}

.our-board .wrap-news .our-board-email a:hover::before,
.our-board .wrap-news .our-board-lin a:hover::before,
.our-board .wrap-news .our-board-twitter a:hover::before {
    opacity: 0.7;
}

.our-board .wrap-news .our-board-email {
    margin-top: 20px;
}

.our-board .wrap-news a:before {
    content: " ";
    display: block;
    float: left;
    margin-right: 13px;
}

.our-board .wrap-news .our-board-email a:before {
    background: url(../images/icon-message.png) 0 0 no-repeat;
    width: 21px;
    height: 13px;
    margin-top: 3px;
}

.our-board .wrap-news .our-board-lin a:before {
    background: url(../images/icon-linkin.png) 0 0 no-repeat;
    width: 21px;
    height: 21px;
    margin-bottom: 5px;
}

.our-board .wrap-news .our-board-twitter a:before {
    background: url(../images/icon-twitter.png) 0 0 no-repeat;
    width: 20px;
    height: 16px;
    margin-top: 2px;
}

.our-board-email,
.our-board-social {
    font-size: 11px;
    line-height: 2.1;
    color: #525252;
    font-family: 'Okojo';
}

.our-board .wrap-news .brief-capavity a {
    color: #00a9a9;
    text-decoration: underline;
    font-family: 'Okojo-bold';
}

.our-board .wrap-news .brief-capavity {
    font-size: 13px;
    line-height: 1.6;
    color: #525252;
    font-family: 'Okojo';
}

.our-board-lin {
    margin-right: 20px;
}

.our-board-social .our-board-lin,
.our-board-social .our-board-twitter {
    display: inline-block;
    margin-top: 5px;
}


/*======general content page======*/

.general-content h1,
.col-left h1 {
    font-size: 50px;
    line-height: 1.1;
    color: #00a9a9;
    font-family: 'Okojo-bold';
    text-transform: capitalize;
    margin-top: 10px;
    margin-bottom: 15px;
}

.col-left h2 {
    color: #525252;
    font-family: 'Okojo-bold';
    font-size: 26px;
    line-height: 1.3;
    padding: 0;
    margin-bottom: 20px;
}

.general-content h3,
.col-left h3 {
    font-size: 22px;
    line-height: 1.4;
    color: #525252;
    font-family: 'Okojo-bold';
}

.col-left h4 {
    font-family: 'Okojo-bold';
    font-size: 22px;
    line-height: 1.5;
    color: #525252;
}

.col-left h5 {
    color: #525252;
    font-family: 'Okojo-bold';
    font-size: 22px;
    line-height: 1.6;
}

.col-left h6 {
    color: #525252;
    font-family: 'Okojo-bold';
    font-size: 16px;
    line-height: 2.0;
}

.general-content p a img {
    width: 100%;
}

.general-content a img {
    width: auto !important;
    height: auto !important;
    max-width: 100%;
}

.general-content p {
    font-size: 17px;
    line-height: 1.6;
    font-family: 'Okojo';
    color: #525252;
    margin-bottom: 30px;
}

.general-content ul li,
.general-content ol li {
    line-height: 1.6;
    font-family: 'Okojo';
    color: #525252;
    font-size: 17px;
}

.general-content p ul {
    padding-left: 35px;
    font-size: 17px;
    font-family: 'Okojo';
    color: #525252;
}

.general-content p a,
.resources .brief-capavity p a,
.project-details p a,
.right-bar .promo-brief a
 {
    color: #00a9a9;
    text-decoration: underline;
	
}

.project-details .project-content p a img {
    margin-bottom: 35px;
}

.general-content #respond .entry-content p a img {
    width: 100%;
    margin-right: 0;
    margin-top: 10px;
    margin-bottom: 15px;
}

.general-content .quote-box {
    background: url(../images/bg-left-quote.png) no-repeat left top, url(../images/bg-right-quote.png) no-repeat right bottom;
    padding: 15px 50px 0;
    border-top: 0;
    border-bottom: 0;
    text-align: center;
    margin: 40px 0;
    margin-top: 0;
}

.general-content .quote-box .content-quote p {
    font-size: 26px !important;
    line-height: 1.4;
    font-family: 'Okojo';
    padding-top: 16px;
    color: #00a9a9;
    padding: 16px 23px 16px 20px;
}

.general-content .quote-box p {
    font-size: 17px;
    line-height: 1.6;
    font-family: 'Okojo';
    color: #525252;
    margin-top: 20px;
}

.general-content .quote-box .author-box .author-name {
    font-family: 'Okojo-bold';
    font-size: 17px;
}

.general-content .quote-box .author-box .author-description {
    font-family: 'Okojo';
    font-size: 17px;
}

.general-content .second-content p a:nth-child(even) {
    float: left;
    display: inline-block;
    width: 48%;
    margin-left: 1%;
}

.general-content .second-content p a:nth-child(even) img {
    width: 100%;
    margin-left: 2%;
    float: left;
    margin-bottom: 30px;
}

.general-content .entry-content ul li a {
    text-decoration: underline;
}

.general-content .second-content p a:nth-child(odd) img {
    width: 100%;
    margin-right: 2%;
    float: left;
    margin-bottom: 30px;
}

.general-content p a img.general-img-block {
    width: 100%;
    margin-right: 0;
}

.why-we-do-it .general-content .second-content {
    margin-bottom: 20px;
}

.general-content .second-content {
    margin-top: 25px;
}

.general-content #respond .grey-box p {
    margin-right: 0;
}

.general-content #respond .grey-box p:last-child {
    margin-bottom: 0;
}

.general-content .grey-box {
    background-color: #ebeaea;
    padding: 25px;
    clear: both;
    margin-bottom: 40px;
}

.general-content .grey-box h2 {
    padding-bottom: 15px;
    font-size: 26px;
    line-height: 1.4;
    font-family: 'Okojo-bold';
    margin-bottom: 0;
}


/*.general-content #respond .second-content p:nth-child(1){
    margin-bottom: 30px;
}*/


/*.general-content #respond .second-content p:nth-child(3){
    margin-bottom: 0;
}*/

.general-content #respond {
    padding-bottom: 0 !important;
}


/*========Site map=======*/

.site-map #respond ul {
    list-style: none;
}

.site-map #respond ul li a {
    color: #525252;
}


/*=======our-stories, annual-report, faqs======*/

.our-stories .entry-content p,
.annual-report .content p,
.faqs .content p,
.what-we-do .content p {
    font-size: 17px;
    color: #525252;
    font-family: "Okojo";
    line-height: 1.6;
}

p.error,
p.main-error {
    font-size: 16px;
    color: red;
    font-family: 'Okojo';
    clear: both;
}

.main-notice p {
    font-size: 16px;
    color: rgb(24, 163, 126);
    font-family: 'Okojo';
    clear: both;
}


/*===============faqs===============*/

#faq-accordion .faq-category h2 {
    font-size: 26px;
    line-height: 1.4em;
    color: #525252;
    margin-bottom: 20px;
    font-family: 'Okojo-bold';
}

#faq-accordion .faq-questions .title-faq {
    border-bottom: 1px solid #D3D3D3;
    font-weight: bold;
    margin-bottom: 15px;
    padding-bottom: 3px;
    text-decoration: none;
    cursor: pointer;
    font-size: 22px;
    line-height: 1.5;
    color: #525252;
    font-family: 'Okojo-bold';
}

.faq-questions .content-faq {
    margin-bottom: 20px;
}

#faq-accordion .faq-questions .content-faq {
    display: none;
}

#faq-accordion .faq-block {
    margin-bottom: 40px;
}

.paginate-links a {
    color: #818080;
}

.paginate-links .page-numbers.current {
    color: #00a9a9;
}

.paginate-links a.page-numbers:hover {
    color: #00a9a9;
}

.term-condition .checkbox-block span a {
    text-decoration: underline;
}

.term-condition .checkbox-block span a:hover {
    color: #00a9a9;
}

.thank-you-page {
    padding-top: 19px;
    min-height: calc(100vh - 358px);
    font-size: 17px;
    font-family: "Okojo";
}

@media (max-width: 1200px) {
    .thank-you-page {
        min-height: calc(100vh - 382px);
    }
}

li.page_item h4 {
    text-decoration: underline;
}

.homepage-page #content {
    padding-top: 0;
    padding-bottom: 20px;
}

.homepage-page .middle-content {
    /*padding: 39px 67px 0;*/
}

@font-face {
    font-family: 'AdobeGaramondProRegular';
    src: url('../fonts/AdobeGaramondProRegular.eot');
    src: url('../fonts/AdobeGaramondProRegular.eot?iefix') format('eot'), url('../fonts/AdobeGaramondProRegular.woff') format('woff'), url('../fonts/AdobeGaramondProRegular.ttf') format('truetype'), url('../fonts/AdobeGaramondProRegular.svg#AdobeGaramondProRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'century-gothic-bold';
    src: url('../fonts/century-gothic-bold.eot');
    src: url('../fonts/century-gothic-bold.eot?iefix') format('eot'), url('../fonts/century-gothic-bold.woff') format('woff'), url('../fonts/century-gothic-bold.ttf') format('truetype'), url('../fonts/century-gothic-bold.svg#century-gothic-bold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'lucida-grande';
    src: url('../fonts/lucida-grande.eot');
    src: url('../fonts/lucida-grande.eot?iefix') format('eot'), url('../fonts/lucida-grande.woff') format('woff'), url('../fonts/lucida-grande.ttf') format('truetype'), url('../fonts/lucida-grande.svg#lucida-grande') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'LucidaGrandeBold';
    src: url('../fonts/LucidaGrandeBold.eot');
    src: url('../fonts/LucidaGrandeBold.eot?iefix') format('eot'), url('../fonts/LucidaGrandeBold.woff') format('woff'), url('../fonts/LucidaGrandeBold.ttf') format('truetype'), url('../fonts/LucidaGrandeBold.svg#LucidaGrandeBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Century Gothic';
    src: url('../fonts/Century Gothic.eot');
    src: url('../fonts/Century Gothic.eot?iefix') format('eot'), url('../fonts/Century Gothic.woff') format('woff'), url('../fonts/Century Gothic.ttf') format('truetype'), url('../fonts/Century Gothic.svg#Century Gothic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Okojo';
    src: url('../fonts/Okojo.eot');
    src: url('../fonts/Okojo.eot?iefix') format('eot'), url('../fonts/Okojo.woff') format('woff'), url('../fonts/Okojo.ttf') format('truetype'), url('../fonts/Okojo.svg#Okojo') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Okojo-bold';
    src: url('../fonts/Okojo-Bold.eot');
    src: url('../fonts/Okojo-Bold.eot?iefix') format('eot'), url('../fonts/Okojo-Bold.woff') format('woff'), url('../fonts/Okojo-Bold.ttf') format('truetype'), url('../fonts/Okojo-Bold.svg#Okojo-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}

div.entry-content {
    font-size: 17px;
    line-height: 1.6;
    font-family: 'Okojo';
}

div.entry-content p {
    line-height: 1.6;
}

.privacy-policy {
    font-size: 17px;
    line-height: 1.6;
    font-family: 'Okojo';
}

.general-content h3:first-child {
    margin-bottom: 20px;
}

.our-bord-content .our-thumbnail img {
    width: 50%;
}

.our-bord-content .our-thumbnail {
    text-align: center;
}

.our-board-listing .for-school-capacity .wrap-news .brief-capacity h2 {
    margin-top: 0px;
    line-height: 1px;
}

.our-board-listing .for-school-capacity .wrap-news:last-child .brief-capacity {
    border-bottom: none;
}

.general-content #respond .entry-content .content-faq p a img {
    width: auto;
}
a#embed-link {
  display: inline-block !important ;
  text-decoration : none !important ;
  width: auto;
}

a#embed-link:before{
	background:none;	
	margin-right : 0px;
	width:auto;
}